{
  "navigationBarTitleText": "客户资产",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-enum-tag": "../../components/hs-enum-tag/hs-enum-tag"
  }
}